<!DOCTYPE html>
<html>
  <head>
    <title>Wikipedia</title>
  </head>
  <body>
    <h1 style="background-color: blue;">India</h1>
    <p style="border: 1px solid brown;">
      <i
        >This article is about the Republic of India. For other uses, see India
        (disambiguation).</i
      >
    </p>
    <marquee>welcome</marquee>
    <p>
      <b>India</b>, officially the <strong>Republic of India</strong> (ISO:
      Bhārat Gaṇarājya),<sup>[22]</sup> is a country in South Asia. It is the
      seventh-largest country by area; the most populous country as of June
      2023;<sup>[23][24]</sup> and from the time of its independence in 1947,
      the world's most populous democracy.<sup>[25][26][27]</sup> Bounded by the
      Indian Ocean on the south, the Arabian Sea on the southwest, and the Bay
      of Bengal on the southeast, it shares land borders with Pakistan to the
      west;[j] China, Nepal, and Bhutan to the north; and Bangladesh and Myanmar
      to the east. In the Indian Ocean, India is in the vicinity of Sri Lanka
      and the Maldives; its Andaman and Nicobar Islands share a maritime border
      with Thailand, Myanmar, and Indonesia.
    </p>
    <center><pre>
        Humpty Dumpty sat on a wall,
        Humpty Dumpty had a great fall.
        All the king’s horses and all the king’s men
        Couldn’t put Humpty together again.
    </pre></center>
    <post>
        Humpty Dumpty sat on a wall,
        Humpty Dumpty had a great fall.
        All the king’s horses and all the king’s men
        Couldn’t put Humpty together again.
    </post>
    <ol start="4" type="I">
        <li>eagle</li>
        <li>animal</li>
        <li>salaar</li>
        <li>guntur karam</li>
        <li>og</li>
    </ol>
    <ul>
        <li>chandu</li>
        <li>gandam</li>
        <li>vasavi</li>
        <li>narayana</li>
        <li>gabriels</li>
    </ul>
  </body>
</html>